DirectX 11 Support

Discussion in 'Parallels Desktop for Mac Feature Suggestions' started by Dmitry@Parallels, Apr 20, 2017.

  1. Dmitry@Parallels

    Dmitry@Parallels Parallels Support

    Messages:
    70
    Post an application name which requires DirectX 11 support. Vote for this feature suggestion if you also need it.
     
  2. RedFoxy Darrest

    RedFoxy Darrest Bit Poster

    Messages:
    41
    why don't you support DirectX 12? it's lighter and faster, and I need it for kinect v2
     
  3. SimonS4

    SimonS4 Bit Poster

    Messages:
    1
    Battlefield1 , Autodesk and all new Games & Graphics Programms...please fix this we don't need new smal tools..we need DirectX11 ..it's more than 3 Years..first post..
     
  4. PragmaticPraxis

    PragmaticPraxis Bit Poster

    Messages:
    47
    DX11 (DX12 if it's technically feasible) and OpenGL4 are simply required to call Parallels a "Professional" app.
     
  5. jeremyw4

    jeremyw4 Bit Poster

    Messages:
    1
    black ops 3
     
  6. AndyB9

    AndyB9 Bit Poster

    Messages:
    4
    I'm confused. DXDiag on my Windows 10 Creators Update VM shows version 12 of Direct X. Am I reading that right, as I also see a longer version type number below it starting with 10???

    Dxdiag.jpg
     
  7. surajk3

    surajk3 Bit Poster

    Messages:
    1
    battlefield,blackoops,autodesk
     
  8. RobertoM4

    RobertoM4 Bit Poster

    Messages:
    1
    I'm using Parallels Acess in my Imac and at present Ican not complete the correct installation of WampServer on it. Could somebody tell me if is possible for such installation and operation?
    Thanks fot attention
    Roberto
     
  9. Specimen

    Specimen Product Expert

    Messages:
    3,252
    Unrelated to the topic.
     
  10. AmandaB

    AmandaB Bit Poster

    Messages:
    1
    Autodesk 2018 (hardware accelleration doesn't work), SketchUp 2017 (doesn't run), Lumion (doesn't run). DirectX 12 would be better.
     
  11. mkrisch

    mkrisch Bit Poster

    Messages:
    3
    As previously mentioned all the newer games require DirectX11 or 12 or Vulkan support. But note that for those games, being able to use more than 2GB VRAM is also important. I'd like to see that increase to 4GB at minimum, but if the only limitation is my physical RAM, I don't see why there should be limits at all.
     

Share This Page